{
  "parentCanonicalName": null,
  "files": {
    "TCbuildID.txt": {
      "sha256": "f8f0d947b134023eadf9da2c8adc2c5d5d32b98a34b95cb4c8e160a6f53f8e42",
      "size": 10,
      "segmentSize": 10000000,
      "segments": [
        [
          45717914026,
          "f8f0d947b134023eadf9da2c8adc2c5d5d32b98a34b95cb4c8e160a6f53f8e42",
          18
        ]
      ]
    }
  },
  "dlcs": {},
  "assetFiles": {},
  "packageType": "CORE_APP",
  "isCore": true,
  "appId": "1092832837452015",
  "canonicalName": "oculus-avatar-editor",
  "launchFile": "TCbuildID.txt",
  "launchParameters": "",
  "launchFile2D": null,
  "launchParameters2D": "",
  "version": "1.31.0.999999",
  "versionCode": 3865,
  "redistributables": [],
  "firewallExceptionsRequired": false,
  "thirdParty": false,
  "manifestVersion": 1
}